    /* <!-- Window --> */
    /* <!-- Window --> */
    /* <!-- Window --> */

    .modal {
        position: fixed;
        z-index: 5;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.70);
        height: 100vh;
        width: 100vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .btn_сlose_modal:not(.btn_сlose_modal_thank) {
        position: absolute;
        top: -20px;
        right: -20px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        font-weight: 900;
        border-radius: 50px;
        padding: 5px 14px 7px 14px;
        aspect-ratio: 1;
    }


    /* form_feadback_modal */
    /* form_feadback_modal */
    /* form_feadback_modal */
    .form_feadback_modal {
        position: relative;
        background: var(--color_1_1);
        width: 50%;
        border-radius: 5px;
        max-width: 750px;
        margin: 0%;
    }

    .form_feadback_modal div {
        display: flex;
        justify-content: flex-end;
    }

    .form_feadback_modal .div_messenger {
        justify-content: center;
        margin: 20px 0 0 0;
        height: 60px;
    }

    .form_feadback_modal>*:not(.btn_сlose_modal, .div_messenger) {
        min-width: 90%;

    }

    /* modal_r_nav */
    /* modal_r_nav */
    /* modal_r_nav */
    .modal_r_nav {
        z-index: 4;
    }







    .none {
        display: none;
    }



    @media screen and (max-width: 600px) {
        .form_feadback_modal {
            width: 80%;
            max-width: 80%;
        }
    }